﻿using Borepin.UWP.Services;
using Prism;
using Prism.Ioc;
using Borepin.Service.Storage;

namespace Borepin.UWP
{
    public class PlatformInitializer : IPlatformInitializer
    {
        public void RegisterTypes(IContainerRegistry containerRegistry)
        {
            containerRegistry.Register<IPreferenceStorageService, PreferenceStorageService>();
            containerRegistry.Register<ISecretStorageService, SecretStorageService>();
        }
    }
}
