﻿using Borepin.iOS.Services;
using Borepin.Service.Storage;
using Prism;
using Prism.Ioc;

namespace Borepin.iOS
{
    public class PlatformInitializer : IPlatformInitializer
    {
        public void RegisterTypes(IContainerRegistry containerRegistry)
        {
            containerRegistry.Register<IPreferenceStorageService, PreferenceStorageService>();
            containerRegistry.Register<ISecretStorageService, SecretStorageService>();
        }
    }
}